Subject: Re: Reference credits for EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 5 Mar 2000 23:31:00 -0800 (PST)

The previously approved 6 include some that should not have been approved 
(e.g., London Electric) and have subsequently come off the list.  
Additionally, my recollection is that we agreed on 25 for EOL at the 
discussion in Houston.  Credit and Legal Europe have approved that there is 
only one list, either we can trade it or not.  I have yet to understand why 
this may not be true for legal in the states but if there is some difficulty 
in approving additional US credits for the launch, we can replace these with 
European names to get up to the full 25.  I am sure that Mark will be in 
contact with the office regardless of whether he is physically there or not.  
I will follow up first thing in the am Houston time.  If we cannot track down 
Taylor, I will call Haedicke directly.

bs

David Forster
05/03/2000 18:46
To: Bryan Seyfried/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, David Weekes/LON/ECT@ECT, 
William S Bradford/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT, David Forster/HOU/ECT@ECT, Martin 
McDermott/LON/ECT@ECT, John Metzler/LON/ECT@ECT 

Subject: Re: Reference credits  

Bryan,

I believe Mark Taylor is out of the office until Wednesday.

At this point, I believe there are 6 approved Reference Entities for 
EnronOnline.

We will add more up to the previously discussed 20 as approvals are received.

Dave

Bryan Seyfried
03/05/2000 04:43 PM
To: Mark Taylor/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, David Weekes/LON/ECT@ECT, 
William S Bradford/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, David Forster/HOU/ECT@ECT, Martin 
McDermott/LON/ECT@ECT, John Metzler/LON/ECT@ECT 

Subject: Reference credits

After reviewing all of the lists, attached is the list of reference credits 
that I forwarded to Mark to load on Enorn Online.

Call me if you have any concerns.